custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/nvlw3
east: !!python/object/apply:decimal.Decimal
- '-88.839285'
flow: 1
gauge_id: !!python/long '142454'
level_files:
- depth_grids/778_8/dblbnd.adf
- depth_grids/779_8/dblbnd.adf
- depth_grids/780_8/dblbnd.adf
- depth_grids/781_3/dblbnd.adf
- depth_grids/781_8/dblbnd.adf
- depth_grids/782_8/dblbnd.adf
- depth_grids/783_8/dblbnd.adf
- depth_grids/784_8/dblbnd.adf
- depth_grids/785_8/dblbnd.adf
- depth_grids/786_8/dblbnd.adf
lid: nvlw3
location: Lake Koshkonong
major_flow: 0.0
major_stage: 11.5
max_depth: 12.732
minor_flow: 0.0
minor_stage: 10.0
moderate_flow: 0.0
moderate_stage: 11.0
name: Milwaukee/Sullivan, WI
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '42.942984'
river_name: Rock River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.793186'
stage_offset: 769.77
stages_selected: 778.8,779.8,780.8,781.3,781.8,782.8,783.8,784.8,785.8,786.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-89.104116'
wfo: mkx
